name = "Poison Block"
order = 7
category = "action"
char = ["T", "V"]

[[recipes]]
char = ["T", "V"]
type = "H"
ingredients = ["Poison Edge", "Block"]
chance = 80

[[recipes]]
char = ["T", "V"]
type = "P"
ingredients = ["Poison", "Block"]
chance = 80
